.design-options-dialog .design-options
{
  padding-top:10px
}
.design-options-dialog .design-options .label-tab
{
  display:none
}
.design-options-dialog .design-options .design-option-title
{
  padding:none;
  width:92%;
  min-width:0;
  max-width:none
}
.design-options-dialog .link.basic
{
  color:#0099e0;
  margin:0;
  min-height:50px
}
.design-options-dialog p.basic
{
  color:#494b4d;
  margin:0;
  min-height:40px
}
.design-options-dialog .flow-chart
{
  display:none
}
